Bug 36678 - Typo on payment screen
Typo on payment screen
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
current
i386 Linux
high Severity high
: ---
: ---
Assigned To: Cameron Prince
wbirkhea
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-19 15:31 EDT by Jay Turner
Modified: 2015-01-07 18:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-23 10:00:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-04-19 15:31:42 EDT
Pull up http://cprince.devel.webdevel.redhat.com and place an order for
anything.  Once you get to the payment screen, notice that the shipping
address is appearing under the heading "Shippping Information"
Comment 1 Jason Kohles 2001-04-23 10:00:30 EDT
Fixed...

Jason Kohles
Comment 2 Jay Turner 2001-04-23 10:07:57 EDT
Indeed this issue is resolved on webdevel.   Closing out this issue.

Note You need to log in before you can comment on or make changes to this bug.